@import './app/vendor/semantic.min.css';

.ui.menu .item img.logo {
  margin-right: 1.5em;
}

.ui.items>.item {
  border: 1px solid rgba(255, 255, 255, 0.0);
  border-radius: 5px;
}

.ui.items>.item.selected {
  border: 1px solid rgba(163, 51, 200, 1);
  border-radius: 5px;
}

.ui.items>.item>.content>.header {
  padding-top: 1em;
}

.animal-list {
  border-top: 1px solid black;
  border-left: 1px solid black;
  border-right: 1px solid black;
}

.animal-row {
  border-bottom: 1px solid black;
}

.animal-image {
  float: left;
}

.animal-info {
  padding: 30px;
  float: left;
}

.animal-count {
  padding: 30px;
  float: right;
}

.animal-image {
  width: 100px;
  height: 100px;
  padding: 20px;
}

.cf:before,
.cf:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.cf:after {
  clear: both;
}

cf {
  *zoom: 1;
}

form.form:after {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
